Package: groovy.toml

## [Java] Class TomlRuntimeException

- groovy.toml.TomlRuntimeException

-     @Incubating
      public class TomlRuntimeException
      extends GroovyRuntimeException

  Represents runtime exception occurred when parsing or building TOML

  Since:
    4.0.0

- - ### Constructor Summary

    Constructors
    Constructor and description
    `TomlRuntimeException(String msg)`
    `TomlRuntimeException(Throwable cause)`
    `TomlRuntimeException(String msg, Throwable cause)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class GroovyRuntimeException` | `getLocationText, getMessage, getMessageWithoutLocationText, getModule, getNode, setModule`

- - ### Constructor Detail

    - #### public TomlRuntimeException(String msg)

    - #### public TomlRuntimeException(Throwable cause)

    - #### public TomlRuntimeException(String msg, Throwable cause)